@charset "UTF-8";

@font-face {
  font-family: "usc";
  src:url("../fonts/usc.eot");
  src:url("../fonts/usc.eot?#iefix") format("embedded-opentype"),
    url("../fonts/usc.woff") format("woff"),
    url("../fonts/usc.ttf") format("truetype"),
    url("../fonts/usc.svg#usc") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "usc" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="usc-"]:before,
[class*=" usc-"]:before {
  font-family: "usc" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.usc-peak:before {
  content: "\61";
}
.usc-award:before {
  content: "\63";
}
.usc-trophy:before {
  content: "\64";
}
.usc-bookmark:before {
  content: "\65";
}
.usc-jigsaw:before {
  content: "\66";
}
.usc-book-top:before {
  content: "\67";
}
.usc-book:before {
  content: "\68";
}
.usc-trophy-a:before {
  content: "\69";
}
.usc-certificate:before {
  content: "\6a";
}
.usc-clipboard:before {
  content: "\6b";
}
.usc-faculty:before {
  content: "\6c";
}
.usc-books-a:before {
  content: "\6d";
}
.usc-reading:before {
  content: "\6e";
}
.usc-chemistry:before {
  content: "\6f";
}
.usc-books-b:before {
  content: "\70";
}
.usc-photos:before {
  content: "\71";
}
.usc-seal:before {
  content: "\72";
}
.usc-cod:before {
  content: "\73";
}
.usc-check:before {
  content: "\74";
}
.usc-faculty-b:before {
  content: "\75";
}
.usc-faculty-c:before {
  content: "\76";
}
.usc-patents:before {
  content: "\77";
}
.usc-patents-a:before {
  content: "\78";
}
.usc-books-lamp:before {
  content: "\79";
}
.usc-graduates:before {
  content: "\7a";
}
.usc-patents-b:before {
  content: "\42";
}
.usc-faculty-d:before {
  content: "\43";
}
.usc-burger:before {
  content: "\41";
}
.usc-search:before {
  content: "\44";
}
.usc-collaboration:before {
  content: "\45";
}
.usc-collaboration-a:before {
  content: "\46";
}
.usc-collaboration-b:before {
  content: "\47";
}
.usc-collaboration-c:before {
  content: "\48";
}
.usc-patents-c:before {
  content: "\49";
}
.usc-patents-d:before {
  content: "\4a";
}
.usc-grants-a:before {
  content: "\4b";
}
.usc-grants-b:before {
  content: "\4c";
}
.usc-grants-c:before {
  content: "\4d";
}
.usc-grants-d:before {
  content: "\4e";
}
.usc-grants-e:before {
  content: "\4f";
}
.usc-papers:before {
  content: "\50";
}
.usc-award-a:before {
  content: "\51";
}
.usc-award-b:before {
  content: "\52";
}
.usc-award-c:before {
  content: "\53";
}
.usc-cod-a:before {
  content: "\54";
}
.usc-cod-b:before {
  content: "\55";
}
.usc-cod-c:before {
  content: "\62";
}
